.step-form {
    position: relative;
    width: 700px;
    z-index: 2;
}

.step-form .step-block {
    display: none;
}

.step-form .step-block:first-of-type {
    display: block;
}

.step-form .step-block.hidden {
    display: none;
}

.step-form .step-block.visible {
    display: block;
}



.step {
    width: 602px;
}

.step-nav {
    display: flex;
    margin-bottom: 34px;
}

.step-nav__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 80px;
}

.step-nav .step-nav__item:last-child {
    margin-right: 0;
}

.step-nav__number {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    font-size: 30px;
    color: var(--color-primary);
    border: 2px solid var(--color-primary);
    border-radius: 50%;
    line-height: 0;
    padding-top: 2px;
}

.step-nav__number.active {
    color: #FFFFFF;
    border: none;
    background: var(--color-primary);
}

.step-arrow {
    content: '';
    position: absolute;
    top: calc(50% - 5px);
    right: -65px;
    width: 50px;
    height: 11px;
    background: url(../images/step-arrow.svg) no-repeat center;
    background-size: contain;
}

.step-nav__text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 160%;
    color: #4F4F4F;
}

.form-title {
    font-size: 52px;
    font-weight: 600;
    line-height: 115%;
}

.step-title {
    font-weight: 600;
    font-size: 36px;
    line-height: 150%;
}

.step-list {
    margin: 20px 0px 10px;
    color: #313131;
}

.step-list h3 {
    color: #3E6072;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 210%;
}

.step-list h3 img {
    margin-right: 20px;
}

.step-carShipping {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.step-carShipping-content {
    margin-left: 10px;
}

.step-carShipping__title {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #313131;
    margin-bottom: 3px;
}

.step-carShipping__subtitle {
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    color: #828282;
}

.step-car-shipping,
.step-default {
    display: none;
}

.step-default.show,
.step-car-shipping.show {
    display: flex;
}

.step-car-shipping.show {
    position: relative;
    margin-right: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step-small {
    position: relative;
    width: 70px;
    height: 70px;
}

.step-small .step-nav__number {
    font-size: 20px;
    width: 44px;
    height: 44px;
    line-height: 0;
    position: absolute;
}

.step-small .step-small__item:nth-child(1) .step-nav__number {
    top: -3px;
    left: -4px;
}

.step-small .step-small__item:nth-child(2) .step-nav__number {
    bottom: -3px;
    right: -4px;
}



.step1-inputs {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.step2-elements-row {
    justify-content: space-between;
}

.step1-inputs__item {
    position: relative;
}

.step1-inputs__item {
    display: flex;
    flex-direction: column;
}

.step2-select {
    position: relative;
}

.step1-inputs__item,
.step2-select {
    width: 286px;

}

.address-inputs {
    display: flex;
    margin-bottom: 18px;
}

.address-inputs .step1-inputs__item {
    margin-right: 10px;
}

.ui-autocomplete {
    width: 286px !important;
    padding: 0;
    border-radius: 4px;
    /* -webkit-box-shadow: 0 2px 4px rgb(0 0 0 / 20%); */
    /* box-shadow: 0 2px 4px rgb(0 0 0 / 20%); */
    -webkit-box-shadow: 0px 4px 25px rgba(105, 114, 132, 0.2);
    box-shadow: 0px 4px 25px rgba(105, 114, 132, 0.2);
}

.ui-menu .ui-menu-item-wrapper {
    /* border-radius: 2px; */
    padding: 10px 20px;
    color: #313131;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
}

.ui-menu .ui-menu-item .ui-state-active {
    background-color: #3FA420;
    border: 1px solid #3FA420;
    color: #FFF;
}

.ui-menu-item {
    border-bottom: 1px solid #E6E7E8;
}

.ui-menu-item:last-child {
    border-bottom: none;
}

.step1-inputs__item label,
.inputs__item label,
.select-label {
    display: block;
    font-size: 14px;
    color: #3E6072;
    font-weight: 500;
    display: flex;
    margin-bottom: 4px;
    line-height: 24px;
    letter-spacing: -0.312px;
}

.info {
    position: relative;
    cursor: pointer;
    margin-left: 4px;
    margin-top: -1px;
}

.lastInp-wrapper .info {
    margin-top: -4px;
    margin-left: 0;
    margin-right: 4px;
}

.info-zip img {
    width: 9px;
    height: 9px;
}

.info:hover .zip-dropdown {
    visibility: visible;
}

.info span {
    visibility: hidden;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 171px;
    height: 49px;
    font-size: 13px;
    line-height: 15px;
    padding: 0px 5px 0px 9px;
    background: #fff;
    border: 1px solid #E6E7E8;
    border-radius: 4px;
    font-weight: 300;
    color: #828282;
    z-index: 2;
}

.info-zip span {
    top: -50px;
    left: -44px;
}

.info-zip span::before {
    content: '';
    position: absolute;
    bottom: -9px;
    left: 30px;
    width: 35px;
    height: 15px;
    background: url(../images/info-triangle.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.info-right span {
    top: -17px;
    left: 30px;
}

.info-right span::before {
    content: '';
    position: absolute;
    top: 7px;
    left: -9px;
    height: 35px;
    width: 15px;
    background: url(../images/info-triangle-right.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.info-active:hover .zip-dropdown,
.info-active .zip-dropdown {
    visibility: visible;
}

.info-difference:hover .zip-dropdown,
.info-difference .long-distance {
    visibility: visible;
}



.pac-logo:after {
    background-image: none !important;
    height: 0px;
    content: none;
    display: none;
}

.pac-container {
    -webkit-box-shadow: 0px 4px 25px rgba(105, 114, 132, 0.2);
    box-shadow: 0px 4px 25px rgba(105, 114, 132, 0.2);
    margin-top: 3px;
    border-radius: 4px;
    border-top: none;
}

.pac-item {
    font-size: 13px;
    padding: 4px 10px;
    cursor: pointer;
}

.pac-item-query {
    font-size: 14px;
    padding-right: 4px;
}

.pac-icon {
    background-image: url(../images/location.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.pac-icon {
    margin-top: 5px;
    margin-right: 8px;
}


.inp-hint {
    display: none;
    color: var(--black);
    font-weight: 300;
    font-size: 14px;
    position: absolute;
    top: 49px;
    right: 5px;
    pointer-events: none;
}




.moving-services__title {
    font-size: 20px;
    font-weight: 400;
    line-height: 115%;
    margin-bottom: 24px;
}

.switcher {
    display: flex;
    align-items: center;
}

.switcher input {
    display: none;
}

.switcher input+label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.switcher input+label {
    width: 51px;
    height: 31px;
}

.switcher input+label:before,
.switcher input+label:after {
    display: block;
    position: absolute;
    bottom: 0px;
    content: "";
    transition: all 0.2s ease;
}

.switcher input+label:before {
    top: 0px;
    left: 0px;
    right: 0px;
    background: #E5E9ED;
    border-radius: 60px;
}

.switcher input+label:after {
    top: calc(50% - 14px);
    left: 0px;
    width: 28px;
    height: 28px;
    margin: 0;
    margin-left: 2px;
    background: #FFFFFF;
    border-radius: 100%;
}

.switcher input:checked+label:before {
    background: #3DA21D;
}

.switcher input:checked+label:after {
    margin-left: calc(100% - 30px);
}

.switcher-text {
    font-size: 16px;
    margin-left: 8px;
    font-weight: 400;
    line-height: 150%;
    color: #0F1B24;
}

.switcher-select {
    margin-top: 32px;
    position: relative;
}


.multiselect {
    position: relative;
}

.multiselect-content {
    padding: 12px 16px;
    display: none;
    background-color: #fff;
    min-width: 100%;
    max-height: 204px;
    overflow-y: auto;
    z-index: 1;
    border-radius: 4px;
    border: 1px solid #CDD6DA;
    margin-top: 4px;
}

.multiselect-content label {
    display: block;
    cursor: pointer;
    position: relative;
    padding-left: 26px;
    margin-bottom: 12px;
    color: #8F929B;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.multiselect-content label:last-child {
    margin-bottom: 0;
}

.multiselect-content label.selected {
    color: #0F1B24;
}

.multiselect-content label::before {
    content: '';
    width: 16px;
    height: 16px;
    border: 1px solid #828F93;
    border-radius: 2px;
    position: absolute;
    top: calc(50% - 8px);
    left: 0;
}

.multiselect-content label::after {
    content: '';
    width: 12px;
    height: 8px;
    background: url('data:image/svg+xml,<svg viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.07129 3.14286L4.92843 7L10.9284 1" stroke="%230A0A0B" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 4px);
    left: 2px;
    opacity: 0;
}

.multiselect-content label.selected::before {
    border: 1px solid #0F1B24;
}

.multiselect-content label.selected::after {
    opacity: 1;
}

.multiselect-content input[type="checkbox"] {
    opacity: 0;
    position: absolute;
}

.multiselect .multiselect-content.show {
    display: block;
}

.multiselect-input {
    box-sizing: border-box;
    cursor: pointer;
}

.moving-services .multiselect {
    margin-top: 24px;
}

.other-details {
    margin-top: 32px;
    line-height: 0;
}

.other-details p {
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 16px;
}

.other-details textarea {
    height: 120px;
    resize: none;
    min-height: 120px;
    line-height: 150%;
}

.multiselect .select-inp::after {
    content: '';
    width: 18px;
    height: 9px;
    background-image: url('data:image/svg+xml,<svg width="18" height="9" viewBox="0 0 18 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17 1L9 8L1 1" stroke="%230F1B24" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 22px;
    right: 21px;
    pointer-events: none;
    transition: var(--trans);
}

.multiselect.open .select-inp::after {
    transform: rotate(-180deg);
}

.form-switch {
    width: 280px;
    padding: 18px 17px;
}

.switcher.business {
    margin-right: 0;
    margin-bottom: 0;
}

.step-title2-moving {
    font-size: 36px;
    line-height: 55px;
}

.btn-add {
    width: 217px;
    min-width: 217px;
    margin-left: 7px;
    background: #fff;
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    padding: 27px 12px 23px;
}

button.btn-prev {
    width: 66px;
    height: 66px;
    margin-top: 0;
    border: 1px solid var(--color-primary);
    border-radius: 4px;
    justify-content: center;
    margin-right: 8px;
    background: transparent;
    cursor: pointer;
}

button.btn-prev img {
    margin-right: 0;
}

.step3-btn-box {
    display: flex;
    align-items: center;
    margin-top: 24px;
}

.step3-btn-box .agree {
    width: 230px;
    margin-left: 20px;
    font-size: 14px;
    line-height: 20px;
}

.agree-text {
    color: #828282;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 238px;
    margin-left: 20px;
}

.home-type {
    margin: 20px 0px 27px;
    display: flex;
}

.home-type label {
    position: relative;
    width: 274px;
    height: 84px;
    display: flex;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 16px 24px 14px;
    cursor: pointer;
}

.home-type input:checked+label::before {
    content: '';
    height: 61px;
    border-right: 2px solid #3FA420;
    position: absolute;
    top: calc(50% - 30.5px);
    left: -1px;
}

.home-type .home-type-label_1 {
    margin-right: 17px;
}

.home-type .home-type-label_1 .home-type-content {
    padding-top: 8px;
}

.home-type input {
    display: none;
}

.home-type__icon {
    width: 56px;
    height: 56px;
    fill: rgba(42, 84, 113, 0.50);
}

.home-type__icon.house-icon {
    width: 51px;
    height: 51px;
}

.home-type input:checked+label {
    background: #FFFFFF;
}

.home-type input:checked+label .home-type__icon {
    fill: #1D2836;
}

.home-type-content {
    margin-left: 19px;
}

.home-type__title {
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 18px;
    line-height: 17px;
    text-transform: uppercase;
    color: #22272E;
}

.home-type__subtitle {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: #828282;
}

.many-bedrooms {
    display: flex;
    align-items: center;
    margin-bottom: 17px;
}

.home-choice__text {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #313131;
}

.many-bedrooms-inputs {
    display: flex;
    align-items: center;
    margin-left: 16px;
}

.many-bedrooms-inputs input {
    display: none;
}

.many-bedrooms-inputs label {
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #263238;
    background: #FFFFFF;
    border: 1px solid #E6E7E8;
    border-radius: 17px;
    cursor: pointer;
    margin-right: 13px;
}

.many-bedrooms-inputs label:last-child {
    margin-right: 0;
}

.many-bedrooms-inputs input:checked+label {
    border: 2px solid #329414;
}

.additional-services {
    display: flex;
    width: 500px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.additional-services input {
    display: none;
}

.additional-services label {
    display: flex;
    width: 50%;
    cursor: pointer;
    margin-top: 17px;
}

.additional-services input:checked+label .additional-services__icon {
    background: #3FA420;
}

.additional-services input:checked+label .additional-services__icon svg {
    fill: #FFFFFF;
}

.additional-services__icon {
    width: 53px;
    height: 53px;
    min-width: 53px;
    min-height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #3FA420;
    border-radius: 2px;
}

.additional-services__icon svg {
    fill: #329414;
    max-width: 37px;
    max-height: 36px;
}

.additional-services-content {
    padding-top: 1px;
    margin-left: 19px;
}

.additional-services__title {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    color: #313131;
    display: block;
    margin-bottom: 6px;
}

.additional-services__subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #828282;
}

.home-step {
    width: 588px;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
}

.home-step-btn {
    display: flex;
}

.step-carShipping {
    display: flex;
    align-items: center;
}

.step-carShipping-content {
    margin-left: 10px;
}

.step-carShipping__title {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #313131;
    margin-bottom: 3px;
}

.step-carShipping__subtitle {
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    color: #828282;
}

.step-car-shipping,
.step-default {
    display: none;
}

.step-default.show,
.step-car-shipping.show {
    display: flex;
}

.step-car-shipping.show {
    position: relative;
    margin-right: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step-small {
    position: relative;
    width: 70px;
    height: 70px;
}

.step-small .step-nav__number {
    font-size: 20px;
    width: 44px;
    height: 44px;
    line-height: 0;
    position: absolute;
}

.step-small .step-small__item:nth-child(1) .step-nav__number {
    top: -3px;
    left: -4px;
}

.step-small .step-small__item:nth-child(2) .step-nav__number {
    bottom: -3px;
    right: -4px;
}

.mobile-text {
    display: none;
}


.transportation-services {
    padding-bottom: 150px;
}

.transportation-services-slider {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 23px;
}

.transport-slider .slick-prev,
.transport-slider .slick-next {
    top: calc(40% - 6px);
}

.transportation-services__item {
    text-decoration: none;
    width: 370px;
    display: block;
    margin: 0px 15px;
}

.transportation-services__item__img {
    display: block;
    width: 100%;
    height: 240px;
    overflow: hidden;
    border-radius: 8px;
}

.transportation-services__item__img img {
    transition: transform 0.3s linear;
    width: 100%;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    display: block;
    -webkit-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    border-radius: 8px;
}

.transportation-services__item:hover>.transportation-services__item__img img {
    transform: scale(1.1);
}

.transportation-services__item .shipping-services-item__title {
    margin: 23px 0px 12px;
}

.service-block {
    padding-bottom: 150px;
}



.transport {
    margin: 20px 0px 25px;
    width: 580px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: -webkit-fit-content;
    height: -moz-fit-content;
}

.transport-label {
    width: 90px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.transport-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border: 2px solid #3FA420;
    border-radius: 2px;
    margin-bottom: 10px;
}

.transport label p {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #313131;
    text-align: center;
}

.transport input[type="radio"] {
    display: none;
}

.transport input[type="radio"]:checked+label .transport-img {
    background: #3FA420;
}

.transport-img img:nth-child(2) {
    display: none;
}

.transport input[type="radio"]:checked+label>.transport-img img:first-child {
    display: none;
}

.transport input[type="radio"]:checked+label>.transport-img img:nth-child(2) {
    display: block;
}

.step2-elements-row {
    display: flex;
    margin-bottom: 10px;
}

.select-inp {
    cursor: pointer;
    position: relative;
    width: 100%;
    /* height: 100%; */
}

.select-inp:after {
    content: '';
    width: 16px;
    height: 8px;
    background: url(../images/select-arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: calc(50% - 3.5px);
    right: 16px;
    transition: all 0.3s ease;
    z-index: 2;
    pointer-events: none;
}

.select-inp.active:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.select-inp {
    -webkit-appearance: none;
    -moz-appearance: none;
    /* text-indent: 1px; */
    text-overflow: '';
}

.select-inp input {
    width: 280px;
    height: 60px;
    font-size: 13px;
    color: #828282;
    font-weight: 400;
    position: relative;
}

.select-inp input::placeholder {
    font-size: 13px;
    color: #828282;
    font-weight: 400;
}

.step2-select-two .select-inp input,
.step2-select-two .select-inp input::placeholder {
    font-size: 14px;
    color: #313131;
    font-weight: 600;
}

.steps2-checkbox {
    display: flex;
    margin-bottom: 26px;
}

.steps2-checkbox__item input {
    display: none;
}

.steps2-checkbox__item {
    width: 280px;
    margin-top: 15px;
    padding-left: 52px;
    margin-right: 10px;
}

.steps2-checkbox label {
    display: block;
    position: relative;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #313131;
}

.steps2-checkbox label::before {
    content: '';
    width: 34px;
    height: 34px;
    background: #FFFFFF;
    border: 1px solid #828282;
    border-radius: 2px;
    position: absolute;
    top: 0px;
    left: -52px;
    cursor: pointer;
}

.steps2-checkbox label::after {
    display: none;
    content: '';
    width: 24px;
    height: 16px;
    background: url(../images/check-mark.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 9px;
    left: -46px;
}

.steps2-checkbox__item input[type="checkbox"]:checked+label::after {
    display: block;
}

.steps2-checkbox label span {
    display: block;
    font-size: 13px;
    color: #828282;
    font-weight: 400;
    margin-top: 3px;
}

.step2-form {
    width: 100%;
    display: none;
}

.step2-form.current {
    display: block;
}

.running {
    display: flex;
    align-items: center;
    margin-bottom: 34px;
}

.running p {
    font-weight: 600;
    font-size: 14px;
    color: #313131;
    margin-right: 20px;
}

.running-inp input {
    display: none;
}

.date-inp input {
    display: block;
    position: absolute;
    opacity: 0;
}

.choice-date-error {
    position: absolute;
    top: 20px;
    right: -150px;
    color: red;
}

.running-inp label {
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    color: #313131;
    margin-right: 24px;
    padding-left: 44px;
    position: relative;
    height: 34px;
    display: flex;
    align-items: center;
}

.running-inp label::before {
    content: '';
    width: 34px;
    height: 34px;
    background: #FFFFFF;
    border-radius: 50%;
    border: 1px solid #E6E7E8;
    position: absolute;
    top: 0;
    left: 0;
}

.running-inp input.error-text+label::before {
    border: 1px solid red;
}

.running-inp label::after {
    display: none;
    content: '';
    width: calc(30px - 6px);
    height: calc(30px - 6px);
    background: #3FA420;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 5px;
}

.running-inp input[type="radio"]:checked+label::after {
    display: block;
}

.inputs__item {
    position: relative;
}

.inputs__item input {
    width: 100%;
}

.form3-wrapper {
    width: 570px;
    display: flex;
    justify-content: space-between;
    margin: 20px 0px 14px;
}

.form3-item {
    width: 130px;
}

.form3-item p {
    font-weight: 600;
    font-size: 14px;
    color: #313131;
    margin-bottom: 10px;
}

.form3-item-inputs {
    display: flex;
}

.form3-item-inputs input:first-child {
    margin-right: 7px;
}

.form3-item-inputs input {
    width: 50%;
    padding: 22px 10px 22px 22px;
    -moz-appearance: textfield;
}

.form3-item-inputs input::-webkit-outer-spin-button,
.form3-item-inputs input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.form3-item__last input {
    width: 100%;
}

.step3-wrapper {
    max-width: 612px;
    margin-top: 24px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    position: relative;
    margin-bottom: 15px;
}

.step3-left {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 280px;
}

.step3-radios {
    margin-bottom: 10px;
}

.step3-radios:first-child {
    width: 100%;
}

.step3-inputs {
    display: flex;
    flex-direction: column;
    width: 280px;
    margin-top: 86px;
}

.lastInp-wrapper {
    width: 100%;
    position: relative;
    margin-top: 10px;
}

.lastInp-wrapper label {
    position: absolute;
    right: 10px;
    top: calc(50% - 3px);
}

.step3-inputs input,
.lastInp-wrapper input {
    height: 60px;
    margin-top: 10px;
    font-size: 13px;
    color: #828282;
    font-weight: 400;
}

.lastInp-wrapper input {
    width: 100%;
    margin-top: 0;
}

.step3-inputs input::placeholder,
.lastInp-wrapper input::placeholder {
    font-size: 13px;
    color: #828282;
    font-weight: 400;
}

/* .inpPhone::-webkit-input-placeholder {
    color: red;
} */


.agree {
    width: 270px;
    font-size: 12px;
    line-height: 19px;
    color: #828282;
}



.transport {
    flex-direction: column;
}

.transport-slider {
    width: 100%;
    padding: 0px 20px;
}

.multi-step-form {
    display: flex;
    justify-content: space-between;
    padding-top: 16px;
}

.step2-form {
    margin-top: 25px;
}


.transport-slider .slick-prev {
    cursor: pointer;
    font-size: 0;
    border: none;
    width: 12px;
    height: 34px;
    background: url(../images/slider-arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    position: absolute;
    top: calc(50% - 6px);
    left: -60px;
    outline: none;
}

.transport-slider .slick-next {
    cursor: pointer;
    font-size: 0;
    border: none;
    width: 12px;
    height: 34px;
    background: url(../images/slider-arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 6px);
    right: -60px;
    outline: none;
}

.transport-slider .slick-next,
.transport-slider .slick-prev {
    background-image: url(../images/slider-arrow-green.svg);
    width: 11px;
    height: 32.5px;
    top: 16px;
}

.transport .transport-slider .slick-next {
    right: 0px;
}

.transport .transport-slider .slick-prev {
    left: 0px;
}

.datepicker-inp,
.datepicker-inp-modal {
    opacity: 0;
    visibility: hidden;
    position: absolute;
}



.ui-widget {
    font-family: 'Gilroy', sans-serif;
}

.ui-datepicker {
    /* padding: 30px 32px 10px; */
    padding: 25px 32px 10px;
}

.ui-widget.ui-widget-content {
    width: 295px;
    border: none;
}

.ui-widget-header {
    font-size: 14.8px;
    line-height: 17px;
    text-align: center;
    color: #333333;
    background: none;
    border: none;
}

.ui-datepicker .ui-datepicker-header {
    padding: 0;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    font-size: 12.36px;
    line-height: 14px;
    border: none;
    background: none;
    display: flex;
    justify-content: center;
}

.ui-datepicker th {
    /* padding: 30px 0px 10px; */
    padding: 10px 0px 10px;
    color: #3FA420;
    font-weight: 600;
}

/*.datepicker-flex .ui-widget.ui-widget-content,*/
/*.datepicker-flex-modal .ui-widget.ui-widget-content {*/
/*    max-height: 285px;*/
/*}*/

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 30px;
    border-radius: 50%;
}

.ui-datepicker td span,
.ui-datepicker td a {
    padding: 0;
    font-weight: 600 !important;
}

.ui-datepicker-current-day {
    background: #3FA420;
    border-radius: 50%;
}

.ui-datepicker-current-day a {
    color: #fff !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    color: #454545;
}

.ui-datepicker td {
    width: 30px;
}

.ui-widget-header .ui-icon {
    width: 6px;
    height: 10px;
    background-image: url(../images/date-arrow.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    margin-left: 0;
    left: auto;
    right: 0;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    width: 6px;
    height: 100%;
    cursor: pointer;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    border: none;
    background: none;
    border-width: 0;
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 2px;
}

.ui-datepicker .ui-datepicker-prev {
    transform: rotate(180deg);
}

.ui-datepicker .ui-datepicker-prev {
    margin-top: -5px;
}

.datepicker-availiable {
    display: flex;
    flex-direction: column-reverse;
}

.datepicker-availiable p {
    max-width: 295px;
    border-top: 2px solid #F3F6FC;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 25px 7px;
    background: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #000000;
}

.step-form .step-block {
    display: none;
}

.step-form .step-block:first-of-type {
    display: block;
}

.step-form .step-block.hidden {
    display: none;
}

.step-form .step-block.visible {
    display: block;
}

.step-form .steps button {
    border: 0;
}

.step-form .steps [disabled] {
    background: none;
}

.step-form .steps .active {
    background: #eee;
}



.select-other {
    display: flex;
    position: relative;
}

.select-other__arrow {
    position: absolute;
    top: 13px;
    right: 5px;
    z-index: 2;
    padding: 8px;
    cursor: pointer;
}


.select-other__arrow img {
    max-width: 22px;
    height: auto;
}


.select-other .inp::placeholder {
    color: #828282;
    font-weight: 400;
}

.select-inp.hide,
.select-other.hide {
    display: none;
}

.select-other.step1-inputs__item {
    margin-bottom: 0px;
}


.select2-container.select-inp {
    height: 100%;
}

/* Select2 */

.select-inp-select2 .select-inp {
    padding: 0;
}

.select-inp-select2 .select-inp:after {
    display: none;
}

.select-inp-select2 .select2-choice {
    height: 100%;
    padding: 23px 24px;
    height: 64px;
    border: none;
    border-radius: 4px;
    background: #FFFFFF;
    outline: none;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    color: #828282;
}

.select-inp-select2 .valid .select2-choice {
    font-weight: 500;
    color: var(--black);
}

.select2-container .select2-choice .select2-arrow {
    display: none;
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    box-shadow: none;
}

.select2-container.error-text .select2-choice {
    background: rgba(231, 0, 11, 0.05);
}

.select2-drop {
    /* border-top: 1px solid #E6E7E8; */
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 0px 4px 25px rgba(105, 114, 132, 0.2);
    margin-top: 4px;
    border: 1px solid #E6E7E8;
}

.select2-results .select2-highlighted {
    background-color: #3FA420;
}

.select2-results .select2-highlighted .select2-result-label {
    color: #fff;
}

.select2-search {
    padding: 4px;
}

.select2-search input {
    background: none !important;
    padding: 6px 10px;
    outline: none;
    border-radius: 4px;
    border: 1px solid #E6E7E8;
    font-family: 'Gilroy', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #313131;
}

.select2-results {
    margin: 0;
    padding: 0;
    text-align: center;
    max-height: 290px;
}


/* .select2-drop-active {
    border: none;
} */

.select2-results .select2-result-label {
    font-size: 14px;
    line-height: 17px;
    color: rgb(49, 49, 49);
    font-weight: 600;
    padding: 10px;
    border-bottom: 1px solid rgb(230, 231, 232);
}

.select2-results .select2-disabled {
    background: transparent;
}

.select2-results .select2-disabled .select2-result-label {
    /* color: #999; */
    display: none;
}

.select2-no-results {
    padding: 10px;
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
    background: none;
    border: none;
    box-shadow: none;
}

.select2-drop.select2-drop-above.select2-drop-active {
    border: none;
}

.show_select_load .select-inp {
    opacity: 0.5;
    pointer-events: none;
}

.show_select_load::before {
    content: '';
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    padding: 10px;
    border: 3px solid #f5f5f5;
    border-right-color: #3FA420;
    border-radius: 50%;
    -webkit-animation: rotate 0.7s infinite linear;
    z-index: 1;
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

.select2-container.select-inp {
    height: 100%;
}

.validation_fail {
    color: red;
    border: 1px solid red;
}

.validation_fail::placeholder {
    color: red;
}

.show_inp_load input {
    opacity: 0.6;
}

.show_inp_load::before {
    content: '';
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    padding: 10px;
    border: 3px solid #ebf1fc;
    border-right-color: #3FA420;
    border-radius: 50%;
    -webkit-animation: rotate 0.7s infinite linear;
    z-index: 1;
}

.btn-step2 {
    padding-left: 24px;
    padding-right: 24px;
}

.vehicle-btn-box {
    display: flex;
    align-items: flex-start;
}

.btn-add:not(.save_tab):before {
    content: '+\00a0';
}

.save_tab {
    border: 1px solid #3FA420;
    color: #3FA420;
    box-shadow: none;
}

.save_tab:hover {
    box-shadow: 0px 4px 4px rgba(63, 164, 32, 0.22);
}

.vehicle-tabs {
    position: fixed;
    bottom: 0;
    left: auto;
    right: auto;
    display: flex;
    z-index: 1;
}

.vehicle-tabs .item {
    margin-right: 7px;
    width: 125px;
    padding: 5px 3px 3px 10px;
    background: #F3F6FC;
    border-top: 1px solid #3FA420;
    border-left: 1px solid #3FA420;
    border-right: 1px solid #3FA420;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.vehicle-tabs .item.hide {
    display: none;
}

.vehicle-tabs .item::before {
    cursor: pointer;
    line-height: 17px;
    color: #313131;
}

.vehicle-tabs .item:nth-child(1)::before {
    content: '1st Vehicle';
}

.vehicle-tabs .item:nth-child(2)::before {
    content: '2nd Vehicle';
}

.vehicle-tabs .item:nth-child(3)::before {
    content: '3rd Vehicle';
}

.vehicle-tabs .item:nth-child(4)::before {
    content: '4th Vehicle';
}

.vehicle-tabs .item:nth-child(5)::before {
    content: '5th Vehicle';
}

.vehicle-tabs .item:nth-child(6)::before {
    content: '6th Vehicle';
}

.vehicle-tabs .item.active {
    background: #3FA420;
}

.vehicle-tabs .item.active::before {
    color: #FFFFFF;
}

.vehicle-tabs .item.active .vehicle-delete:before {
    background: #fff;
}

.vehicle-tabs .item.active .vehicle-delete:after {
    background: #fff;
}

.vehicle-hidden .vehicle-tabs {
    display: none;
}

.vehicle-delete {
    cursor: pointer;
    position: relative;
}

.vehicle-delete:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
    border-radius: 8px;
}

.vehicle-delete:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 1px;
    background: #000;
    transform: rotate(-45deg);
    border-radius: 8px;
}




.checkbox-permission {
    display: flex;
    position: relative;
    padding-left: 50px;
    margin-top: 24px;
    height: 34px;
    display: flex;
    align-items: center;
}

.checkbox-permission input[type="checkbox"] {
    opacity: 0;
    height: 0;
    width: 0;
}

.checkbox-permission label {
    position: relative;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: var(--black);
    border: 1px solid transparent;
}

.checkbox-permission label::before {
    content: '';
    width: 34px;
    height: 34px;
    background: #fff;
    border: 1px solid #828282;
    border-radius: 4px;
    position: absolute;
    top: -9px;
    left: -50px;
    cursor: pointer;
}

.checkbox-permission label::after {
    display: none;
    content: '';
    width: 20px;
    height: 13px;
    background: url(../images/check-mark-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: calc(50% - 6px);
    left: -42px;
}

.checkbox-permission input.error-text+label {
    border: 1px solid red;
}

.checkbox-permission input:checked+label::after {
    display: block;
}

.checkbox-permission input:checked+label::after {
    display: block;
}

.checkbox-permission input:checked+label::before {
    background: #3DAB40;
    border: 1px solid #3DAB40;
}


@media screen and (max-width: 1199px) {
    .step-form {
        width: 590px;
    }

    .head-img {
        right: -350px;
    }

    .head-img img {
        max-width: 800px;
    }

    .form-title {
        font-size: 48px;
    }
}


@media screen and (max-width: 1023px) {
    .head-img {
        display: none;
    }

    .step-form {
        width: 100%;
    }

    .form-title {
        font-size: 52px;
        max-width: 600px;
    }
}

@media screen and (max-width: 767px) {
    .form-title {
        font-size: 46px;
    }

    .home-step,
    .step2-form {
        width: 100%;
    }

    .step2-elements-row {
        justify-content: space-between;
    }


    .multi-step-form {
        width: 100%;
    }

    .form3-wrapper {
        width: 100%;
    }

    .transport {
        width: 100%;
    }

    .btn-add {
        width: 200px;
        min-width: 200px;
    }

    .step1-inputs__item,
    .step2-select {
        width: calc(50% - 5px);
    }

    .step3-left {
        width: 230px;
    }

    .step3-radios:first-child {
        width: auto;
    }

    .step3-radios:nth-child(2) .running-inp label {
        margin-right: 0;
    }

    .step3-radios .running-inp label {
        margin-right: 0;
    }

    .step3-inputs {
        width: 230px;
    }

    .agree-text {
        font-size: 13px;
        max-width: 185px;
        line-height: 18px;
        margin-left: 16px;
    }
}


@media screen and (max-width: 574px) {
    .head {
        padding: 40px 0;
    }

    .address-inputs {
        flex-direction: column;
    }

    .address-inputs .step1-inputs__item {
        margin-right: 0;
        margin-bottom: 8px;
    }

    .step1-inputs__item,
    .step2-select {
        width: 100%;
    }

    .step1-inputs {
        flex-direction: column;
        margin-bottom: 2px;
    }

    .form-title {
        font-size: 36px;
    }

    .step-title2-moving,
    .step-title {
        font-size: 30px;
        line-height: 120%;
    }

    .step-nav {
        margin-bottom: 30px;
    }

    .step-nav__item:last-child {
        margin-right: 0;
    }

    .additional-services,
    .additional-services label {
        width: 100%;
    }


    .step2-elements-row {
        flex-direction: column;
        margin-bottom: 0;
    }

    .step1-inputs__item,
    .step2-select {
        margin-bottom: 8px;
    }

    .home-type {
        flex-direction: column;
    }

    .home-type .home-type-label_1 {
        margin-right: auto;
        margin-bottom: 15px;
    }

    .home-type label {
        margin-left: auto;
        margin-right: auto;
    }

    .home-step {
        flex-direction: column;
        border: none;
        padding: 0;
    }

    .home-step-btn {
        flex-direction: column-reverse;
    }

    .step-carShipping {
        padding: 14px;
        margin-bottom: 24px;
        border: 1px solid #E0E0E0;
        border-radius: 5px;
    }

    .mobile-text {
        display: block;
    }

    button.btn-prev {
        display: flex;
        width: auto;
        height: auto;
        border: none;
        margin-right: auto;
        margin-top: 30px;
        font-weight: 700;
        color: var(--black);
    }

    button.btn-prev img {
        margin-right: 7px;
    }

    .step3-btn-box {
        flex-direction: column;
        align-items: flex-start;
    }

    .step3-btn-box button.btn-prev {
        order: 1;
    }

    .form-switch {
        width: 100%;
    }

    .running-inp label,
    .step3-radios:nth-child(2) .running-inp label {
        margin-right: 24px;
    }

    .form3-wrapper {
        flex-wrap: wrap;
    }

    .form3-item {
        width: 49%;
        margin-bottom: 8px;
    }

    .steps2-checkbox {
        flex-direction: column;
    }

    .vehicle-btn-box {
        flex-direction: column-reverse;
        padding-right: 0;
    }

    .btn-add {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }


    .form3-wrapper {
        margin: 0;
    }

    .form3-item {
        margin-top: 10px;
    }

    .step-inputs__item-width {
        margin-bottom: 0;
    }

    .step3-wrapper {
        flex-direction: column;
    }

    .step3-left {
        margin-right: 0;
        width: 100%;
        position: static;
        justify-content: flex-start;
    }

    .step3-inputs {
        margin-top: 5px;
        width: 100%;
    }

    .running-inp label,
    .step3-radios:nth-child(2) .running-inp label,
    .step3-radios .running-inp label {
        margin-right: 24px;
    }

    .ui-widget.ui-widget-content {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .checkbox-permission {
        height: auto;
    }

    .checkbox-permission label::before {
        top: 0;
    }

    .agree-text {
        margin-left: 0;
        max-width: 100%;
        margin-top: 24px;
    }

    .vehicle-tabs .item {
        margin-right: -10px;
    }

    .vehicle-tabs .item.active {
        position: relative;
        z-index: 2;
    }

    .vehicle-delete:before {
        display: none;
    }

    .vehicle-tabs .item.active .vehicle-delete:before {
        display: block;
    }

    .vehicle-delete:after {
        display: none;
    }

    .vehicle-tabs .item.active .vehicle-delete:after {
        display: block;
    }

    .vehicle-tabs .item {
        padding: 5px 7px 3px 15px;
    }

    .info-right span {
        right: 25px;
        left: auto;
        top: -15px;
    }

    .info-right span::before {
        left: auto;
        right: -9.5px;
        top: 4px;
        transform: rotate(180deg);
    }

    .info span {
        width: 155px;
        height: 43px;
    }

    .info-zip span {
        top: -52px;
    }

    .choice-date-error {
        position: static;
        display: block;
        width: 100%;
        margin: 6px 0;
    }
}


@media screen and (max-width: 410px) {
    .head {
        padding: 24px 0;
    }

    .form-title {
        font-size: 30px;
        line-height: 120%;
    }

    .step-list h3 {
        font-size: 16px;
    }

    .step-nav__number {
        width: 53px;
        height: 53px;
        font-size: 22px;
    }

    .step-nav__item {
        margin-right: 60px;
    }

    .step-arrow {
        width: 43px;
        height: 9px;
        right: -54px;
    }

    .step-car-shipping.show {
        margin-right: 60px;
    }

    .step-small .step-small__item:nth-child(1) .step-nav__number {
        top: -14px;
        left: -11px;
    }

    .step-small .step-small__item:nth-child(2) .step-nav__number {
        bottom: -10px;
        right: -10px;
    }


    .step-small {
        width: 54px;
        height: 54px;
    }

    .step-title2-moving,
    .step-title {
        font-size: 24px;
    }

    .many-bedrooms {
        flex-direction: column;
        align-items: flex-start;
    }

    .many-bedrooms-inputs {
        margin-left: 0;
        margin-top: 10px;
    }

    .ui-widget.ui-widget-content {
        width: 280px;
    }
}